<!--================ Header ================-->
<header id="milenia-header" class="milenia-header milenia-header--light">
  <!--================ Section ================-->
  <div class="milenia-header-section-md milenia-header-section--sticky-lg milenia-header-section--columns-border">
    <!--================ Column ================-->
    <div class="milenia-header-col milenia-header-col-md-logo milenia-aligner milenia-aligner--valign-middle milenia-header-col--padding-small">
      <div class="milenia-aligner-outer">
        <div class="milenia-aligner-inner">
          <div class="milenia-header-items">
            <div><a href="/" class="milenia-ln--independent"><img style="height: 55px" src="{{site.data.global.logo}}"
                  alt="heissa camp logo"></a></div>
          </div>
        </div>
      </div>
    </div>
    <!--================ End of Column ================-->
    <!--================ Column ================-->
    <div class="milenia-header-col milenia-header-col-md milenia-aligner milenia-header-col--padding-no">
      <div class="milenia-aligner-outer">
        <div class="milenia-aligner-inner">
          <!--================ Section ================-->
          <div class="milenia-header-section-sm">
            <!--================ Column ================-->
            <div class="milenia-header-col milenia-header-col--nav-vertical-sm milenia-header-col-sm milenia-aligner milenia-aligner--valign-middle milenia-header-col--padding-default milenia-header-col--padding-no-y-md milenia-header-col--content-align-left-md">
              <div class="milenia-aligner-outer">
                <div class="milenia-aligner-inner">
                  <div class="milenia-header-items">
                    <div>
                      <!--================ Navigation ================-->

                      <nav class="milenia-navigation-container">
                        <ul class="milenia-navigation milenia-navigation--vertical-sm">
                          {%- if site.data.enablePages.home -%}
                          <li
                            class="menu-item {%- if page.url == '/' or page.url == '/index.html' %} current-menu-item {%- endif -%}">
                            <a href="/" class="milenia-ln--independent">Home</a></li>
                          {%- endif -%}

                          {%- if site.data.enablePages.booking -%}
                          <li
                            class="menu-item {%- if page.url contains '/book.html' %} current-menu-item {%- endif -%}">
                            <a href="/book" class="milenia-ln--independent">Booking</a></li>
                          {%- endif -%}

                          {%- if site.data.enablePages.gallery -%}
                          <li
                            class="menu-item {%- if page.url contains '/gallery.html' %} current-menu-item {%- endif -%}">
                            <a href="/gallery" class="milenia-ln--independent">Gallery</a></li>
                          {%- endif -%}

                          {%- if site.data.enablePages.blog -%}
                          <li
                            class="menu-item {%- if page.url contains '/blog' or page.path contains '_posts' %} current-menu-item {% endif -%} mega-menu">
                            <a href="/blog" class="milenia-ln--independent">Blog</a></li>
                          {%- endif -%}
                        </ul>
                      </nav>
                      <!--================ End of Navigation ================-->
                    </div>
                  </div>
                </div>
              </div>
            </div>
            <!--================ End of Column ================-->
            <!--================ Column ================-->
            <div class="milenia-header-col milenia-header-col-md-4 d-md-none milenia-aligner milenia-aligner--valign-middle milenia-header-col--content-align-right-sm milenia-header-col--padding-no">
              <div class="milenia-header-items">
        
                {%- if site.data.enablePages.arabic-options -%}
                <div>
                  <!--================ Languages List ================-->
                  <div class="milenia-dropdown milenia-dropdown--title-icon milenia-dropdown--languages">
                    <button type="button" class="milenia-dropdown-title">EN<i
                        class="fa fa-caret-down milenia-dropdown-icon--state-default"></i><i
                        class="fa fa-caret-up milenia-dropdown-icon--state-opened"></i></button>
                    <ul class="milenia-dropdown-element">
                      <li><a href="#" class="milenia-ln--independent">English</a></li>
                      <li><a href="#" class="milenia-ln--independent">Arabic</a></li>
                    </ul>
                  </div>
                  <!--================ End of Languages List ================-->
                </div>
                {%- endif -%}
    
                {%- if site.data.enablePages.booking -%}
                {%- unless page.url contains '/book.html' %} <div><a href="/book"
                    class="milenia-btn--scheme-primary milenia-btn milenia-btn--huge">Book Now</a></div>
                {%- endunless -%}
                {%- endif -%}
    
              </div>
            </div>
            <!--================ End of Column ================-->
          </div>
          <!--================ End of Section ================-->
        </div>
      </div>
    </div>
    <!--================ End of Column ================-->
  </div>
  <!--================ End of Section ================-->
</header>
<!--================ End of Header ================-->
